---
description: How to put together the different puzzle pieces
---

# Glossary



Getting the most out of Anytype means getting comfortable with the basic terminology and know how to use them together.

These primitives are the components you'll use to create everything from simple notes, to complex dashboards, and ultimately - your own little web.

These include:

**Objects**: Building blocks of Anytype; smallest linkable component.

**Types**: Classification system for Objects

**Templates**: Saved content formats for specific Types that can be applied upon Object creation

**Relations**: Object connectors; either via shared properties or defined links

**Collections**: Smart Folder with manually added compilation of multiple Objects in a single place

**Sets**: Meta-Object: Live query of all Objects which share a common characteristic (ie: Type or Relation)

**Graph**: Non-hierarchical data structure containing all Objects you've ever created in Anytype, and their connections to each other.
